html {
  position: relative;
}

html,body{
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    scroll-behavior: smooth;
}


body{
  background-color: #f7f7f7;
  font-family:'Rockford Sans Light', sans-serif;
}

.navbar-light{
  background-color: #f7f7f7;
}

.navbar-brand, .navbar-light {
  padding-top:0;
  padding-bottom: 0;
}

.whitebg{
  background-color: #ffffff;
}


@font-face {
    font-family: 'Rockford Sans Bold';
    src: url('../fonts/Fenotype---Rockford-Sans-Bold.eot');
    src: url('../fonts/Fenotype---Rockford-Sans-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Fenotype---Rockford-Sans-Bold.woff2') format('woff2'),
         url('../fonts/Fenotype---Rockford-Sans-Bold.woff') format('woff'),
         url('../fonts/Fenotype---Rockford-Sans-Bold.ttf')  format('truetype'),
         url('../fonts/Fenotype---Rockford-Sans-Bold.svg#Rockford Sans') format('svg');
}

@font-face {
    font-family: 'Rockford Sans Medium';
    src: url('../fonts/Fenotype---Rockford-Sans-Medium.eot');
    src: url('../fonts/Fenotype---Rockford-Sans-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Fenotype---Rockford-Sans-Medium.woff2') format('woff2'),
         url('../fonts/Fenotype---Rockford-Sans-Medium.woff') format('woff'),
         url('../fonts/Fenotype---Rockford-Sans-Medium.ttf')  format('truetype'),
         url('../fonts/Fenotype---Rockford-Sans-Medium.svg#Rockford Sans') format('svg');
}

@font-face {
    font-family: 'Rockford Sans Regular';
    src: url('../fonts/Fenotype---Rockford-Sans-Regular.eot');
    src: url('../fonts/Fenotype---Rockford-Sans-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Fenotype---Rockford-Sans-Regular.woff2') format('woff2'),
         url('../fonts/Fenotype---Rockford-Sans-Regular.woff') format('woff'),
         url('../fonts/Fenotype---Rockford-Sans-Regular.ttf')  format('truetype'),
         url('../fonts/Fenotype---Rockford-Sans-Regular.svg#Rockford Sans') format('svg');
}

@font-face {
    font-family: 'Rockford Sans Light';
    src: url('../fonts/Fenotype---Rockford-Sans-Light.eot');
    src: url('../fonts/Fenotype---Rockford-Sans-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Fenotype---Rockford-Sans-Light.woff2') format('woff2'),
         url('../fonts/Fenotype---Rockford-Sans-Light.woff') format('woff'),
         url('../fonts/Fenotype---Rockford-Sans-Light.ttf')  format('truetype'),
         url('../fonts/Fenotype---Rockford-Sans-Light.svg#Rockford Sans') format('svg');
}

@font-face {
    font-family: 'Rockford Sans Extralight';
    src: url('../fonts/Fenotype---Rockford-Sans-Extralight.eot');
    src: url('../fonts/Fenotype---Rockford-Sans-Extralight.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Fenotype---Rockford-Sans-Extralight.woff2') format('woff2'),
         url('../fonts/Fenotype---Rockford-Sans-Extralight.woff') format('woff'),
         url('../fonts/Fenotype---Rockford-Sans-Extralight.ttf')  format('truetype'),
         url('../fonts/Fenotype---Rockford-Sans-Extralight.svg#Rockford Sans') format('svg');
}

p{
  color:#363a44;
  font-family: 'Rockford Sans Extralight';
  font-size: 1.22rem;
  line-height: 2.5rem;
}

p.bold{
  font-family: 'Rockford Sans Medium';
}

span.bold{
  font-family: 'Rockford Sans Medium';
}

span.extrabold{
  font-family: 'Rockford Sans Bold';
}


span.light{
  font-family: 'Rockford Sans Extralight';
}

p.small{
  font-family: 'Rockford Sans Extralight';
  font-size: .8rem;
}

p.white{
  color:#ffffff;
}


h1{
  font-family: 'Rockford Sans Extralight';
  font-size: 4.5rem;
  color:#ffffff;
  animation: fadeIn linear 1s;
  -webkit-animation: fadeIn linear 1s;
  -moz-animation: fadeIn linear 1s;
  -o-animation: fadeIn linear 1s;
  -ms-animation: fadeIn linear 1s;
}


@media only screen and (max-width: 1199px){
  .invisible-sm{
    display:none;
  }
}

@media only screen and (min-width: 1200px){
  .visible-sm{
    display:none;
  }
}


@media only screen and (max-width: 767px){
  h1{
    font-size: 3rem;
  }
}

h2{
  font-family: 'Rockford Sans Light';
  color:#50808e;
  font-size:1.4rem;
  line-height: 2.5rem;
}

h3{
  font-family: 'Rockford Sans Extralight';
  color:#def0f9;
  font-size:1.5rem;
  line-height: 4rem;
  letter-spacing: .03rem;
}


h4{
  font-family: 'Rockford Sans Light';
  color:#50808e;
  font-size:2rem;
  line-height: 3rem;
  text-align: center;
}

h5{
  font-family: 'Rockford Sans Extralight';
  color:#363a44;
  font-size:1.7rem;
  line-height: 2.8rem;
  text-align: center;
}

h6{
  font-family: 'Rockford Sans Medium';
  color:#363a44;
  font-size:.9rem;
  letter-spacing: 1px;
  text-transform: uppercase;
}

ul.features li p{
  font-size: 1rem;
  line-height:1.7rem;
  font-family: 'Rockford Sans Extralight';
  display:block;
  max-width:500px;
}

ul.features{
  list-style:none;
  padding-left:0;
}

ul.features li{
  width:100%;
  overflow: hidden;
  border-bottom: 1px solid #000;
  padding: 25px 0;
  font-size: 1rem;
  line-height:1.7rem;
  font-family: 'Rockford Sans Extralight';
  display:inline-block;
}

ul.features li span{
  width: 200px;
  font-family: 'Rockford Sans Medium';
  color:#363a44;
  font-size:.9rem;
  letter-spacing: 1px;
  text-transform: uppercase;
}


@media only screen and (min-width: 576px){
  ul.features li span{
  display: block;
  float: left;
}
}


@media only screen and (max-width: 575px){
  ul.features li span{
  display: inline-block;
}
}


.privacy ul{
  font-family: 'Rockford Sans Extralight';
font-size: 1.22rem;
line-height: 2.5rem;
color:#363a44;
}

.privacy li{
  margin-bottom:1rem;
  list-style-type: none;
  position: relative;
}

.privacy li::before {
    content: '•';
    position: absolute;
    left: -0.8em;          /* Adjust this value so that it appears where you want. */
    font-size: 1.5em;      /* Adjust this value so that it appears what size you want. */
}



@keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-moz-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-webkit-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-o-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-ms-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

.jumbo-padding{
  padding-top:15vh;
}

@media only screen and (max-width: 767px){
  .jumbo-padding{
    padding-top:10vh;
  }
}

.textblock-1{
  padding:10rem 0;
}

@media only screen and (max-width: 767px){
  .textblock-1{
    padding:7rem 0;
  }
}

.textblock-2{
  padding:10rem 1.5rem;
  background-color: #363a44;
  color:#def0f9;
  text-align:center;
}

@media only screen and (max-width: 767px){
  .textblock-2{
    padding:7rem 1.5rem;
  }
}

p.thispage{
  color:#cec4a5;
  font-family: 'Rockford Sans Extralight', sans-serif;
  padding: .5rem .5rem .5rem 1rem;
  margin-bottom:0;
  font-size: 1rem;
  line-height:1rem;
}

@media only screen and (max-width: 991px){
  .container{
    padding-left:1.5rem;
    padding-right:1.5rem;
  }
}

@media only screen and (max-width: 1199px){
p.thispage{
padding-right:0;
}
}

.navbar-light .navbar-nav .nav-link{
  color: #363a44;
  font-family: 'Rockford Sans Extralight', sans-serif;
  padding-left:1rem;
  transition: 0.4s;
}

.navbar-light .navbar-nav .nav-link:visited{
  color: #363a44;
}

.navbar-light .navbar-nav .nav-link:hover{
  color: #cec4a5;
}

.navbar-light .navbar-nav .nav-link:active{
  color: #363a44;
}

.logo-nav{
  height:50px;
}

.navbar-toggler{
  border:none;
  padding: 0 1rem 0 0;
  font-size:2rem;
}

.navbar-toggler:focus{
  box-shadow:none;
}

.footer{
  padding:4rem 0;
  background-color:#e4eef2;
}

.top-border{
  border-top:solid 1px #50808e;
  padding-top:4rem;
}

.logo-footer{
  height:1rem;
  margin-bottom:2rem;
}

@media only screen and (max-width: 1199px){
.nav-item{
margin:0 1.25rem .5rem 0;
}
.last{
  margin-bottom:1rem;
}
}


.navbar-custom {
  background-color:#ffffff;
}

.alignright{
  text-align: right;
}

.jumbotron{
  background-size: cover;
  background-position: center;
  background-color: #50808e;
}

.home{
background-image: url('../img/header-home.jpg');
height: 90vh;
}

.strategy{
background-image: url('../img/header-strategy.jpg');
height: 60vh;
}

.leadership{
background-image: url('../img/header-leadership.jpg');
height: 60vh;
}

.careers{
background-image: url('../img/header-work.jpg');
height: 60vh;
}

.contact{
background-image: url('../img/header-contact.jpg');
height: 60vh;
}

.properties{
background-image: url('../img/header-properties.jpg');
height: 60vh;
}

.general{
  padding: 4rem 0 1rem 0;
}

.logo-main{
  height:6rem;
  border-bottom: 4px solid #f7f7f7;
}

.shaded{
  background-color: #e4eef2;
  padding:4rem;
  color:#50808e;
  text-align: center;
  margin-bottom:2rem;
}

.logo-footer{
  height:3.5rem;;
}

/* unvisited link */
a:link {
 color: #cec4a5;
 text-decoration: none;
 transition: 0.4s;
}

/* visited link */
a:visited {
 color: #cec4a5;
}

/* mouse over link */
a:hover {
 color: #ffffff;
 text-decoration: none;
}

/* selected link */
a:active {
 color: #cec4a5;
}


/* unvisited link */
a.blue:link {
 color: #50808e;
 text-decoration: none;
 transition: 0.4s;
}

/* visited link */
a.blue:visited {
 color: #50808e;
}

/* mouse over link */
a.blue:hover {
 color: #cec4a5;
 text-decoration: none;
}

/* selected link */
a.blue:active {
 color: #50808e;
}



/* unvisited link */
a.footer-link:link {
 color: #363a44;
 text-decoration: none;
 transition: 0.2s;
}

/* visited link */
a.footer-link:visited {
 color: #363a44;
}

/* mouse over link */
a.footer-link:hover {
 color: #cec4a5;
 text-decoration: none;
}

/* selected link */
a.footer-link:active {
 color: #363a44;
}


.btn-harbor{
  border: solid 2px #cec4a5;
  border-radius: 0;
  padding:1.3rem 2.2rem;
  font-size: 1rem;
  color:#ffffff;
  font-family:'Rockford Sans Regular', sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: .15rem;
  transition: 0.4s;
  white-space:normal !important;
  word-wrap: break-word;
}

.btn-harbor.dark{
  color:#ffffff;
  background-color: #50808e;
  border-color: #50808e;
}

.btn-harbor.dark:hover {
  color:#ffffff;
  background-color: #2e525c;
  border-color: #2e525c;
}

.btn-harbor:hover{
  color:#ffffff;
  background-color: #cec4a5;
}

.btn-break{
  display: inline-block;
  word-wrap: break-word;
}

.bottom-padding-4{
  padding-bottom:4rem;
}

.bottom-padding-2{
  padding-bottom:2rem;
}


@media only screen and (max-width: 767px){
  .bottom-padding-4{
    padding-bottom:2rem;
  }
}

.bottom-padding-2{
  padding-bottom:1rem;
}
}

.bottom-padding-6{
  padding-bottom:6rem;
}

.bottom-padding-10{
  padding-bottom:10rem;
}

.bottom-margin-2{
  margin-bottom: 2rem;
}


.fade-in{
  transform: translateY(40px);
  transition: opacity 500ms ease-in, transform 400ms ease-in;
  opacity:0;
}

.fade-in.appear{
  transform: translateY(0);
  opacity:1;
}

.hidden{
  display:none;
}

.scroll-holder{
bottom:5vh;
left: 0;
right: 0;
margin-left: auto;
margin-right: auto;
width:100%;
}

@media only screen and (max-width: 767px){
  .padding-sm{
  padding-left:1.5rem;
  padding-right:1.5rem;
  }
}

.c-relative{
  position:relative;
  padding-left: 0;
  padding-right: 0;
}

.c-absolute{
  position:absolute;
}


#mailchimp{
  margin-top:2rem;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #bbbbbb;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #bbbbbb;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #bbbbbb;
}

input, textarea, select{
  display:block;
  width: 100%;
  padding:15px;
  border:none;
  margin-bottom:20px;
  font-size:14px;

}

#mailchimp input[type="submit"] {
	background: none;
	color: #cec4a5;
	font-size: 1rem;
	padding: 1.3rem 2.2rem;
  border:solid 2px #cec4a5;
  margin-top:30px;
  margin-left:0;
  text-transform: uppercase;
  transition: 0.2s;
  letter-spacing: .15rem;
  width:100%;
}
	#mailchimp input[type="submit"]:hover {
    border:solid 2px #cec4a5;
    background-color: #cec4a5;
    color:#ffffff;
}

.forminput{
  padding:15px;
}


.line-1{
  height:0;
  width:100%;
  border-top:solid 1px #e4eef2;
}

.aspect-property {
  aspect-ratio: 300 / 203;
  object-fit: cover;
  object-position: top left;
}